<!doctype html>

<html lang="en">
<head>
<meta charset="utf-8">

<title>SPADE Chart enbedded in an iFrame</title>
<meta content="width=device-width, initial-scale=1" name="viewport" />
<meta name="description"
	content="Test the display of an hourly chart in an iFrame">
<meta name="author" content="Simon Patton">

<style>
.transfer_frame {
	width: 100%;
	height: 432px;
	border: none;
}
</style>
</head>

<body>
	<iframe class="transfer_frame" id="local_hourly"></iframe>
	<script>
		document.getElementById('local_hourly').src = (new URL(
				'chart.html?quantity=transfers', self.location)).href
	</script>
</body>
</html>
